/** バックグランド・カラー　設定 **/

.back_EEEEEE{ background:rgba(238,238,238,1.0); width:100%;}
.back_FFFFFF{ background:rgba(255,255,255,1.0);  width:100%;}

.back_F3F3F3{
    background:#F3F3F3;
}
.back_F7F7F7{
    background:#F7F7F7;
}

.back_FBFBFB{
    background:#FBFBFB;
}

.back_FDE8E8{
    background:#FDE8E8;
}

.back_EAFBFF{
    background:#EAFBFF;
}


/*ここから*/

.back_F7F4F2{
	background:#F7F4F2;
}

.back_FF6511{
	background:#FF6511;
}
.back_F7ECE6{
	background:#F7ECE6;
}

/*クローク様ここから*/

.back_FAF5F3{
	background:#FAF5F3;
}

/*===========================================*/
/*基本設定　大西*/
/*===========================================*/
#sub01,
#sub02,
#sub03,
#sub04,
#sub05,
#sub06,
#sub07,
#sub08,
#sub09,
#sub10,
.sub00,
.sub00_100{
	width:90%;
	margin:0 auto;
	text-align:left;
	padding:2em 0;
}
.sub00{
	padding:0;
}
.sub00_100{
	width:100%;
	padding:0;
}

.slid00_100{
	width:100%;
	margin:0 auto;
	text-align:left;
	padding:0;
}
.block_1500{
	max-width: 1500px;
	width:95%;
	margin:0 auto;
}
.block_1600{
	max-width: 1600px;
	width:90%;
	margin:0 auto;
}
.block_1600_100{
	max-width: 1600px;
	width:100%;
	margin:0 auto;
}


/*=====================
　　文字色
=====================*/
.colo_FFFFFF{color:#FFFFFF !important;}
.colo_FFFFFF a{color:#FFFFFF !important;}

.colo_FF0000{color:#FF0000 !important;}
.colo_FF0000 a{color:#FF0000 !important;}

.colo_000000{ color:#000000;}
.colo_000000 a{color:#000000;}

.colo_666666{ color:#666666 !important;}
.colo_666666 a{color:#666666 !important;}

.colo_444444{ color:#444444 !important;}
.colo_444444 a{color:#444444 !important;}

.colo_222222{ color:#222222 !important;}
.colo_222222 a{color:#222222 !important;}

.colo_858585{color:#858585 !important;}
.colo_858585 a{color:#858585 !important;}

.colo_A0A0A0{color:#A0A0A0 !important;}
.colo_A0A0A0 a{color:#A0A0A0 !important;}

.colo_FFCCCC{color:#FFCCCC !important;}
.colo_FFCCCC a{color:#FFCCCC !important;}

.colo_525252{color:#525252 !important;}
.colo_525252 a{color:#525252 !important;}

.colo_004C97{color:#004C97 !important;}
.colo_004C97 a{color:#004C97 !important;}

.colo_BABABA{color:#BABABA !important;}
.colo_BABABA a{color:#BABABA !important;}





/*丸八重整備さまここから*/

.colo_AA5300{color:#AA5300 !important;}
.colo_AA5300 a{color:#AA5300 !important;}

.colo_126B43{color:#126B43 !important;}
.colo_126B43 a{color:#126B43 !important;}

.colo_343E9F{color:#343E9F !important;}
.colo_343E9F a{color:#343E9F !important;}

.colo_1EB271{color:#1EB271 !important;}
.colo_1EB271 a{color:#1EB271 !important;}

.colo_1F2259{color:#1F2259 !important;}
.colo_1F2259 a{color:#1F2259 !important;}

/*ボーダー色々*/

.bord_D6D6D6_t1{border-top:#D6D6D6 solid 1px;}
.bord_DDDDDD_t1{border-top:#DDDDDD solid 1px;}

.bord_D6D6D6{border:1px solid #D6D6D6;}

.bord_FFFFFF_t1{border-top:#FFFFFF 1px solid;}


/*aタグ　マーカーで引いたような下線をホバーで表示*/

.mark_EEEEEE_a a{
    text-decoration: none;
}
.mark_EEEEEE_a a:hover{
    background:-moz-linear-gradient(transparent 50%, #EEEEEE 0);
    background:-webkit-linear-gradient(transparent 50%, #EEEEEE 0);
    background:-ms-linear-gradient(transparent 50%, #EEEEEE 0);
    background:-o-linear-gradient(transparent 50%, #EEEEEE 0);
    background:linear-gradient(transparent 50%, #EEEEEE 0);
}

.mark_111111_a a{
    text-decoration: none;
}
.mark_111111_a a:hover{
    background:-moz-linear-gradient(transparent 50%, #111111 0);
    background:-webkit-linear-gradient(transparent 50%, #111111 0);
    background:-ms-linear-gradient(transparent 50%, #111111 0);
    background:-o-linear-gradient(transparent 50%, #111111 0);
    background:linear-gradient(transparent 50%, #111111 0);
}

.mark_FF6511_a a{
    text-decoration: none;
}
.mark_FF6511_a a:hover{
    background:-moz-linear-gradient(transparent 50%, #FF6511 0);
    background:-webkit-linear-gradient(transparent 50%, #FF6511 0);
    background:-ms-linear-gradient(transparent 50%, #FF6511 0);
    background:-o-linear-gradient(transparent 50%, #FF6511 0);
    background:linear-gradient(transparent 50%, #FF6511 0);
}

.mark_D6D6D6_a a{
    text-decoration: none;
}
.mark_D6D6D6_a a:hover{
    background:-moz-linear-gradient(transparent 50%, #D6D6D6 0);
    background:-webkit-linear-gradient(transparent 50%, #D6D6D6 0);
    background:-ms-linear-gradient(transparent 50%, #D6D6D6 0);
    background:-o-linear-gradient(transparent 50%, #D6D6D6 0);
    background:linear-gradient(transparent 50%, #D6D6D6 0);
}

.mark_FFD24D{
    background:-moz-linear-gradient(transparent 60%, #FFD24D 0);
    background:-webkit-linear-gradient(transparent 60%, #FFD24D 0);
    background:-ms-linear-gradient(transparent 60%, #FFD24D 0);
    background:-o-linear-gradient(transparent 60%, #FFD24D 0);
    background:linear-gradient(transparent 60%, #FFD24D 0);
    
}

.mark_FFFF00_70{
    background:-moz-linear-gradient(transparent 30%, #FFFF00 0);
    background:-webkit-linear-gradient(transparent 30%, #FFFF00 0);
    background:-ms-linear-gradient(transparent 30%, #FFFF00 0);
    background:-o-linear-gradient(transparent 30%, #FFFF00 0);
    background:linear-gradient(transparent 30%, #FFFF00 0);
    
}


/*aタグ ふわっとテキスト色変更*/
.hov_1EB271 a{
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.hov_1EB271 a:hover{
	color:#1EB271 !important;
}
.hov_353EA0 a{
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.hov_353EA0 a:hover{
	color:#353EA0 !important;
}

/*テキストインデント*/
.txt_ind01{padding-left: 0.8em;text-indent: -0.8em;}/*1文字分*/
.txt_ind01em{padding-left: 1em;text-indent: -1em;}/*1文字分*/
.txt_ind02{padding-left: 1.7em;text-indent: -1.7em;}/*2文字分*/
.txt_ind03{padding-left: 3em;text-indent: -3em;}/*3文字分*/

/*==スマホ時width設定=================*/
.w_100{width:100% !important;margin:0 !important;}
.w_96{width:96% !important;margin:0 2% !important;}
.w_90{width:90% !important;margin:0 5% !important;}
.w_80{width:80% !important;margin:0 10% !important;}
.w_70{width:70% !important;margin:0 15% !important;}
.w_60{width:60% !important;margin:0 20% !important;}
.w_50{width:50% !important;margin:0 25% !important;}
.w_30{width:30% !important; margin:0 35% !important;}

.w_100 img,
.w_96 img,
.w_90 img,
.w_80 img,
.w_70 img,
.w_60 img,
.w_50 img,
.w_30 img{width:auto; max-width: 100%; margin:0 auto;}

.w_100l{width:100% !important;margin:0 !important;}
.w_96l{width:96% !important;margin:0 4% 0 0 !important;}
.w_90l{width:90% !important;margin:0 10% 0 0 !important;}
.w_80l{width:80% !important;margin:0 20% 0 0 !important;}
.w_70l{width:70% !important;margin:0 30% 0 0 !important;}
.w_60l{width:60% !important;margin:0 40% 0 0 !important;}
.w_50l{width:50% !important;margin:0 50% 0 0 !important;}
.w_30l{width:30% !important;margin:0 30% 0 0 !important;}

.w_100l img,
.w_96l img,
.w_90l img,
.w_80l img,
.w_70l img,
.w_60l img,
.w_50l img,
.w_30l img{width:auto; max-width: 100%;}

.w_100r{width:100% !important;margin:0 !important;}
.w_96r{width:96% !important;margin:0 0 0 4% !important;}
.w_90r{width:90% !important;margin:0 0 0 10% !important;}
.w_80r{width:80% !important;margin:0 0 0 20% !important;}
.w_70r{width:70% !important;margin:0 0 0 30% !important;}
.w_60r{width:60% !important;margin:0 0 0 40% !important;}
.w_50r{width:50% !important;margin:0 0 0 50% !important;}
.w_30r{width:30% !important;margin:0 0 0 30% !important;}

.w_100r img,
.w_96r img,
.w_90r img,
.w_80r img,
.w_70r img,
.w_60r img,
.w_50r img,
.w_30r img{width:auto; max-width: 100%;}


/*PC時左寄せ、スマホ時真ん中*/

.p_90l_s_90{
	width:90% !important;
	margin:0 5% !important;
}

.p_80l_s_80{
	width:80% !important;
	margin:0 10% !important;
}

.p_70l_s_70{
	width:70% !important;
	margin:0 15% !important;
}

.p_60l_s_60{
	width:60% !important;
	margin:0 20% !important;
}

.p_50l_s_50{
	width:50% !important;
	margin:0 25% !important;
}

.p_40l_s_40{
	width:40% !important;
	margin:0 30% !important;
}

.p_30l_s_30{
	width:30% !important;
	margin:0 35% !important;
}





/*===================*/
/*PCでのtextの幅設定（全サイズ縮める）*/
.p_w70,
.p_w80,
.p_w86,
.p_w90,
.p_w94,
.p_w96,
.p_w98{width:96% !important; margin:0 2% !important;}

.t_w90{width:100% !important;margin:0 !important;}

.bold{font-weight:bold;}
.bold_900{font-weight:900;}
.bold_700{font-weight:700;}
.bold_400{font-weight:400;}
.bold_300{font-weight:300;}
.bold_100{font-weight:100;}
.nomal{ font-weight:normal;}
.font_ital{
     font-style: italic;
}

.font10{font-size:75%;}
.font11{font-size:80%;}
.font12{font-size:88%; line-height:1.3;}
.font13{font-size:93%;}
.font14{font-size:103%; line-height:1.6;}
.font15{font-size:110%; line-height:1.6;}
.font16{font-size:115%; line-height:1.6;}
.font17{font-size:125%;  line-height:1.6;}
.font18{font-size:135%; line-height:1.6;}
.font19{font-size:145%; line-height:1.5;}

.font20{font-size:155%; line-height:1.4;}

.font_shad{
    text-shadow: 2px 2px 4px rgba(0,0,0,0.7);  
}
.font_kosai{
    text-shadow: 0 0 4px rgba(0,0,0,1);  
}
.line_height05{
	line-height:0 !important;
}
.line_height10{
	line-height:1 !important;
}

.line_height12{
	line-height:1.2 !important;
}
.line_height14{
	line-height:1.4 !important;
}
.line_height16{
	line-height:1.6 !important;
}
.line_height18{
	line-height:1.8 !important;
}
.le_sp01{letter-spacing: 1px;}
.le_sp02{letter-spacing: 2px;}
.le_sp03{letter-spacing: 3px;}
.le_sp04{letter-spacing: 4px;}
.le_sp05{letter-spacing: 5px;}
.le_sp06{letter-spacing: 6px;}
.le_sp07{letter-spacing: 7px;}
.le_sp08{letter-spacing: 8px;}


/*PCの場合brを付ける*/
.p_br br{
	display:none;
}

/*スマホの場合brを付ける*/
.s_br br{
	display:block;
}
/*PCの時真ん中・スマホの時左寄せ*/
.pccen_sleft{
	text-align:left;
}
/*PCの時左寄せ・スマホの時真ん中*/
.pcleft_scen{
	text-align:center;
}

/*ポジション　relative*/
.posi_re{
    position: relative;
	z-index: 50;
}


.vr_m p,
.vr_m h1,
.vr_m h2,
.vr_m h3,
.vr_m h4,
.vr_m h5,
.vr_m ul,
.vr_m li,
.vr_m div{
	display: inline-block;
	vertical-align: middle;
}

.vr_m_img p,
.vr_m_img h1,
.vr_m_img h2,
.vr_m_img h3,
.vr_m_img h4,
.vr_m_img h5,
.vr_m_img ul,
.vr_m_img li,
.vr_m_img div{
	display: inline-block;
	vertical-align: middle;
}
.vr_m_img p img,
.vr_m_img h1 img,
.vr_m_img h2 img,
.vr_m_img h3 img,
.vr_m_img h4 img,
.vr_m_img h5 img,
.vr_m_img ul img,
.vr_m_img div img{
	display: inline-block;
	vertical-align: middle;
}


.vr_b p,
.vr_b h1,
.vr_b h2,
.vr_b h3,
.vr_b h4,
.vr_b h5,
.vr_b ul,
.vr_b div{
	display: inline-block;
	vertical-align: text-bottom;
}

/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 768px) {

/***  改行無しの操作  ***/
.com_inline2 { display:inline; }

/*ホバーで動くcss*/

.hover a img{
	filter: alpha(opacity=100);
	-webkit-opacity:1.00;
	-moz-opacity:1.00;
	opacity:1.00;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
}

.hover a:hover img{
	-webkit-transform: scale(1.02);
	-moz-transform: scale(1.02);
	-ms-transform: scale(1.02);
	-o-transform: scale(1.02);
	-webkit-transform: translate(0,-6px);
	-moz-transform: translate(0,-6px);
	-ms-transform: translate(0,-6px);
	-o-transform: translates(0,-6px);
}


/*===========================================*/
/*基本設定　大西*/
/*===========================================*/

#sub01,
#sub02,
#sub03,
#sub04,
#sub05,
#sub06,
#sub07,
#sub08,
#sub09,
#sub10,
.sub00,
.sub00_100{ 
    width:90%;
    margin:0 5%; 
}
	
    
.w_30l,
.w_50l,
.w_60l,
.w_70l,
.w_80l,
.w_90l,
.w_96l,
.w_30,
.w_50,
.w_60,
.w_70,
.w_80,
.w_90,
.w_96,
.w_100{width:auto !important;margin:0 !important;}

	
	
/*PC時左寄せ、スマホ時真ん中*/
.p_90l_s_90,
.p_80l_s_80,
.p_70l_s_70,
.p_60l_s_60,
.p_50l_s_50,
.p_40l_s_40,
.p_30l_s_30{
	width:auto !important;margin:0 !important;
}
	
	
	
.p_w70{width:70% !important; margin:0 15% !important;}
.p_w80{width:80% !important; margin:0 10% !important;}
.p_w86{width:86% !important; margin:0 7% !important;}
.p_w90{width:90% !important; margin:0 5% !important;}
.p_w94{width:94% !important; margin:0 3% !important;}
.p_w96{width:96% !important; margin:0 2% !important;}
.p_w98{width:98% !important; margin:0 1% !important;}

.pc_60{width:60% !important; margin:0 20% !important;}
.pc_70{width:70% !important; margin:0 15% !important;}
.pc_80{width:80% !important; margin:0 10% !important;}
.pc_85{width:85% !important; margin:0 7.5% !important;}
.pc_90{width:90% !important; margin:0 5% !important;}
.pc_94{width:94% !important; margin:0 3% !important;}
.pc_96{width:96% !important; margin:0 2% !important;}
.pc_98{width:98% !important; margin:0 1% !important;}


.p_br br{
	display:block;
}
.s_br br{
	display:none;
}
/*PCの時真ん中・スマホの時左寄せ*/
.pccen_sleft{
	text-align:center;
}
/*PCの時左寄せ・スマホの時真ん中*/
.pcleft_scen{
	text-align:left;
}


.font14{font-size:105%; line-height:1.7;}
.font15{font-size:110%; line-height:1.7;}
.font16{font-size:120%; line-height:1.7;}
.font17{font-size:130%;  line-height:1.7;}
.font18{font-size:140%; line-height:1.6;}
.font19{font-size:150%; line-height:1.7;}

.font20{font-size:160%; line-height:1.6;}

/*PC・タブレットの時だけ大きくしたい場合*/
.font14pc{font-size:106%;}
.font15pc{font-size:110%;}
.font16pc{font-size:120%;}
.font17pc{font-size:130%;}
.font18pc{font-size:140%;}
.font19pc{font-size:150%;}

.font20pc{font-size:170%;}

    
/*PC・タブレットの時だけ文字間空けたい場合*/
.le_sp01pc{letter-spacing: 1px;}
.le_sp02pc{letter-spacing: 2px;}
.le_sp03pc{letter-spacing: 3px;}
.le_sp04pc{letter-spacing: 4px;}
.le_sp05pc{letter-spacing: 5px;}
.le_sp06pc{letter-spacing: 6px;}
.le_sp07pc{letter-spacing: 7px;}
.le_sp08pc{letter-spacing: 8px;}
.le_sp09pc{letter-spacing: 9px;}
.le_sp10pc{letter-spacing: 10px;}
    

}
/*=================================================================================*/
/** 1140px以上 PCサイズ画面 **/
@media (min-width : 1440px) {



/*===========================================*/
/*基本設定　大西*/
/*===========================================*/

#sub01,
#sub02,
#sub03,
#sub04,
#sub05,
#sub06,
#sub07,
#sub08,
#sub09,
#sub10{
	width:1140px;
    padding:30px 0;
    margin:0 auto;
}

.sub00,
.sub00_100{
	width:1140px;
    padding:0;
    margin:0 auto;
}
.slid00_100{
	width:1140px;
    padding:0;
    margin:0 auto;
}


.font20{font-size:200%; line-height:1.4;}


}
